/* Navbar */

nav.navbar {


  a.navbar-brand {
    @include googleFont($family: 'Raleway', $fallback: sans-serif, $weight: 700);
    font-size: 24.5px;

    span {
      color: var(--brand-color-6);
      font-weight: 800;
    }

    &.brand-image {
      padding: {
        top: 0;
        bottom: 0;
      }
    }

    img {
      max-height: 70px;
    }
  }
}